global:
  version: VERSION
  css:
    base:
      css/base.css: {}
    component:
      css/components/blocks/help/help.css: {}
      css/components/blocks/page-title/page-title.css: {}
      css/components/blocks/language-switcher/language-switcher.css: {}
      css/components/blocks/search/search.css: {}
      css/components/blocks/search/search-results.css: {}
      css/components/blocks/articles-aside/articles-aside.css: {}
      css/components/forms/contact.css: {}
      css/components/forms/form.css: { weight: -10 }
      css/components/forms/content-moderation.css: {}
      css/components/content/node.css: {}
      css/components/content/full/node-full.css: {}
      css/components/content-types/recipe/recipe.css: {}
      css/components/fields/field.css: {}
      css/components/fields/ingredients.css: {}
      css/components/fields/label-items.css: {}
      css/components/fields/recipe-instruction.css: {}
      css/components/fields/summary.css: {}
      css/components/forms/buttons.css: {}
      css/components/forms/container-inline.module.css: {}
      css/components/forms/form-items.css: {}
      css/components/views/promoted-items.css: {}
      css/components/views/frontpage.css: {}
      css/components/navigation/menu-footer/menu-footer.css: {}
      css/components/navigation/menu-main/menu-main.css: {}
      css/components/navigation/menu-account/menu-account.css: {}
      css/components/navigation/skip-link/skip-link.css: {}
      css/components/navigation/tabs/tabs.css: {}
      css/components/navigation/breadcrumbs/breadcrumbs.css: {}
      css/components/regions/bottom/bottom.css: {}
      css/components/regions/footer/footer.css: {}
      css/components/regions/header/header.css: {}
      css/components/regions/highlighted/highlighted.css: {}
      css/components/regions/pre-header/pre-header.css: {}
      css/components/regions/tabs/tabs.css: {}
      css/components/toolbar/toolbar.css: {}
      css/components/layout_builder/layout-builder.css: {}
    layout:
      css/layout/layout.css: {}

messages:
  css:
    component:
      css/components/messages/messages.css: {}
  js:
    js/components/messages/messages.js: {}

quicklinks:
  css:
    theme:
      css/components/blocks/quicklinks/quicklinks.css: {}

recipe-collections:
  css:
    theme:
      css/components/blocks/recipe-collections/recipe-collections.css: {}

two-columns:
  css:
    layout:
      css/layout/layout-2-col.css: {}

user:
  version: VERSION
  css:
    component:
      css/components/user/user.css: { weight: -10 }

oneplusfourgrid_section:
  css:
    theme:
      layouts/oneplusfourgrid_section/oneplusfourgrid_section.css: {}

filter:
  version: VERSION
  css:
    component:
      css/theme/filter.admin.css: {}

classy.base:
  version: VERSION
  css:
    component:
      css/classy/components/action-links.css: { weight: -10 }
      css/classy/components/breadcrumb.css: { weight: -10 }
      css/classy/components/button.css: { weight: -10 }
      css/classy/components/container-inline.css: { weight: -10 }
      css/classy/components/details.css: { weight: -10 }
      css/classy/components/exposed-filters.css: { weight: -10 }
      css/classy/components/field.css: { weight: -10 }
      css/classy/components/icons.css: { weight: -10 }
      css/classy/components/inline-form.css: { weight: -10 }
      css/classy/components/item-list.css: { weight: -10 }
      css/classy/components/link.css: { weight: -10 }
      css/classy/components/links.css: { weight: -10 }
      css/classy/components/menu.css: { weight: -10 }
      css/classy/components/more-link.css: { weight: -10 }
      css/classy/components/pager.css: { weight: -10 }
      css/classy/components/tabledrag.css: { weight: -10 }
      css/classy/components/tableselect.css: { weight: -10 }
      css/classy/components/tablesort.css: { weight: -10 }
      css/classy/components/textarea.css: { weight: -10 }
      css/classy/components/ui-dialog.css: { weight: -10 }

classy.dialog:
  version: VERSION
  css:
    component:
      css/classy/components/dialog.css: { weight: -10 }

classy.dropbutton:
  version: VERSION
  css:
    component:
      css/classy/components/dropbutton.css: { weight: -10 }

classy.file:
  version: VERSION
  css:
    component:
      css/classy/components/file.css: { weight: -10 }

classy.indented:
  version: VERSION
  css:
    component:
      css/classy/components/indented.css: {}

classy.media_embed_ckeditor_theme:
  version: VERSION
  js:
    js/classy/media_embed_ckeditor.theme.js: {}

classy.media_embed_error:
  version: VERSION
  css:
    component:
      css/classy/components/media-embed-error.css: {}

classy.media_library:
  version: VERSION
  css:
    layout:
      css/classy/layout/media-library.css: {}

classy.node:
  version: VERSION
  css:
    component:
      css/classy/components/node.css: { weight: -10 }

classy.progress:
  version: VERSION
  css:
    component:
      css/classy/components/progress.css: { weight: -10 }

classy.search-results:
  version: VERSION
  css:
    component:
      css/classy/components/search-results.css: {}

drupal.node.preview:
  version: VERSION
  css:
    theme:
      css/components/content/node-preview.css: {}
